import { Router } from 'express';
import * as syncController from '../controllers/sync.controller.js';

const router = Router();

router.post('/companies', syncController.syncCompanies);
router.post('/rides', syncController.syncRides);

export default router;
